Subject: How to rotate a PostScript file? (fwd)

From: "C.F. Matta" <[email-masked]>
Date: Mon, 21 Aug 2000 10:49:23 -0400 (EDT)

Hi there,

Can you help me with the command to be inserted in a postscript file which
will rotate the image by a specified angle?
(I need this because there is a program to superpose 2 PS files into a
third PS file, and therefore I need this freedom to orient the files).
Thanks a lot.

Cherif F. Matta
___________________________________________________________________________

  Cherif F. Matta		    	  tel. (905) 525-9140 ext. 22502
  Chemistry Department                    fax  (905) 522-2509
  McMaster University                               _______________________ 
  Hamilton, Ontario, CANADA L8S 4M1.                | "Choice not chance
....................................................|  determines one's  
 Member of the Board of Governors of the University |  destiny". Anonymous 
___________________________________________________________________________